.estabs{text-align:center}
.estabs a{display:inline-block;width:20px;height:20px;background:url(checkbox.png) no-repeat bottom left;margin:0 2px;transition:none}
.estabs a.active{background-position:top left}
.article-topstory:after{opacity:.8}
.other-boxes .box-standings .standings tr td{border-bottom:1px solid #cfd8dc}
.topstories .topstory-big .topstory:after,.topstories .topstories-right .topstory:after,.news-boxes .new-box .topstory .topstory-box:after,.article-topstory:after,aside .articles-box .topstory .topstory-box:after,.player-header:after{bottom:0;height:55%;top:initial}
.player-header .flag img{top:0;height:41px;width:40px}
.draw,.draw:hover,.draw a,.draw a:hover{color:#da771f!important}
.player-header .flag{height:55px;width:55px}
.bck-cnt{position:fixed;top:0;width:100%;height:100vh;display:flex;flex-direction:row;justify-content:center;align-items:center}
.bck-img{width:50%;height:100%}
.bck-img img{width:100%;height:100%;object-fit:cover;filter:brightness(0.5)}
.bck-l{margin:0 565px 0 0; background-color:#D5D5D5;}
.bck-r{margin:0 0 0 565px; background-color:#D5D5D5;}
.bck-cnt{z-index:0}
header,.container.layout,.container.bottom-partners,footer{z-index:1}
.container.layout,.container.bottom-partners,footer{position:relative}
header .infobar .socials{display:flex;flex-direction:row;justify-content:flex-end;align-items:center}
header .infobar .socials a{margin:0 5px;display:flex;flex-direction:row;justify-content:center;align-items:center;width:auto}
header .infobar .socials > a > span{color:#fff;font-size:15px;margin:3px 5px}
.games .game-box .logos .logo {     overflow: hidden; }

@media (max-width: 992px) {
#mistoNarozeni{display:none!important}
.temporary-action{display:none}
}
@media (max-width: 830px) {
header .infobar-content{display:none}
}
@media (max-width: 500px) {
header .infobar .socials > a > span{display:none}
}


.fanshop-container{
   width: 101%;
   padding: 0 !important; 
}

.fanshop_item a{
    padding: 0;
    text-align: center;
}    

.fanshop_item img{
   float: left; 
}

.fanshop_item .product-name{
    font-weight: 900;
    font-size: 18px;
    line-height: 1.22;
    text-align: center;
    color: #1b212d;
    margin-top: 5px;
}
@media (max-width: 977px) {
    .fanshop_item .product-name{
        font-size: 16px;
    }
    .fanshop-button>a {
        font-size: 12px;
    }
}
@media (max-width: 381px) {
    .fanshop_item .product-name{
        font-size: 14px;
    }
    .fanshop-button>a {
        font-size: 10px;
    }
    .product-price {
        font-size: 14px;
    }
}
@media (max-width: 300px) {
    .fanshop_item .product-name{
        font-size: 11px;
    }
    .fanshop-button>a {
        font-size: 9px;
    }
    .product-price {
        font-size: 12px;
    }
}


.fanshop_item .product-price{
    line-height: 2.27;
    font-weight: bold;
}

.fanshop_item{
    padding: 0;
    padding-bottom: 10%;
    width: 33%;
    float: left;
}

.fanshop-button{
    padding-left: 25%;
    padding-bottom: 10%;
    width: 75%;
}

.fanshop-button a{
    width: 100%;
}

@media (max-width: 500px){
    .fanshop-button a{
        padding: 5px 5px;
    }
}

.box.photogallery .gallery-box {
   margin-left: -50px;
   margin-right: -50px;
}

.ytvideo iframe{
   height: 200px;
   width:100%;
}

.ytvideo {
  padding:0;
}
